1 Reply Latest reply on Nov 15, 2012 8:16 AM by pierce

    How to get Rogue system 4.7 on ePO 4.6.4?

    pierce

      Hey, I dont see rogue system detection 4.7 on my ePO 4.6.4 after I have upgraded.

       

      As the automatic responses are broken (upgraded from 4.6.1) I figured now would be a good time to update this before fixing everything.

       

      The release notes say its just for 4.6.3, and should be avilable through the software center but i dont see it anyway unless i'm being completely stupid (it does happen)

       

      thanks,

      Pierce